## /event/stack/

Stack control commands.

## Sub-directories :

## Commands :

status

  List current status of the stack.

  Available at all Geant4 states.

clear [level]

  Clear stacked tracks.
  2 : clear all tracks in all stacks
  1 : clear tracks in the urgent and waiting stacks
  0 : clear tracks in the waiting stack (default)
  -1 : clear tracks in the urgent stack
  -2 : clear tracks in the postponed stack

  Range : level>=-2&&level<=2

  Available Geant4 state(s) : GeomClosed EventProc

  Parameters

  level | type i | Omittable : default value = 0 |